﻿/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://www.aeroflight.co.uk/wp-content/themes/generatepress-child/
 Description:  GeneratePress Child Theme
 Author:       John Hayles
 Author URI:   http://www.aeroflight.co.uk
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  generatepress-child
*/


.key-facts {
	width: 320px;
	border: 0px;
 	style=: font-size: small;
}

.image-facts {
	width: 600px;
	border: 0px;
 	style=: font-size: small;
}

.general {
	width: 650px;
	border: 0px;
 	style=: font-size: small;
}

		TH.types  {
	  	font-family : arial, helvetica;
	  	font-size : x-small;
	  	font-style : normal;
	  	color : Black;
	  	background-color : #FCBED2;
	  	}
					
		TH.orbat  {
		font-family : arial, helvetica;
	  	font-size : x-small;
	  	font-style : normal;
	  	color : Black;
	  	background-color : #D2D2FF;
	  	}

		TH.used  {
		font-family : arial, helvetica;
	  	font-size : small;
	  	font-style : normal;
		text-align : center;
	  	color : Black;
	  	background-color : #C8C8E3;
	  	}
					
		TH.bases  {
		font-family : arial, helvetica;
	  	font-size : small;
	  	font-style : bold;
		font-weight : bold;
		text-align : center;
	  	color : Black;
	  	background-color : #87D0F3;
	  	}
					
		TH.badge  {
		font-family : arial, helvetica;
	  	font-size : small;
	  	font-style : normal;
		font-weight : bold;
	  	color : Black;
	  	background-color : #EEE4D9;
	  	}
				
		TH.details  {
		font-family : arial, helvetica;
	  	font-size : x-small;
	  	font-style : normal;
	  	color : Black;
	  	background-color : #FFD3A8;
	  	}
					
		TR.line1  {
	  	background : #F0F0F0;
	  	}
					
		TR.line2  {
	  	background : #DFDFDF;
	  	}

.entry-header {
      text-align: center;
}

.wp-caption .wp-caption-text {
background: transparent;
padding: 5px 0;
font-size : small;
color: #3a3a3a;
text-align: center;
position: relative;
}

.wp-caption .wp-caption-text a, 
.wp-caption .wp-caption-text a:visited {
	color:#359BED;
	text-decoration: underline;
}

.wp-caption .wp-caption-text a:hover {
	color: #222;
}


		#bases-table .base-line{ text-align: center;}


.posted-on .updated {
    display: inline-block;
}